<?php
#-----------------------------------------------------#
#          ********* Бизнес Сайты *********           #
#             Made by   :  BIZON                      #
#               E-mail  :  blin.alex@bk.ru            #
#                 Site  :  http://f913218p.bget.ru    #
#  Вы не имеете право вносить изменения в код скрипта #
#      это может повлечь неработоспособность сайта    #
#-----------------------------------------------------#
$title="О нас";
$db_so = "SELECT * FROM s_soglhen WHERE `status`='2'";
$db_ps = mysql_query($db_so);
$tpp = mysql_num_rows($db_ps);
if($tpp==0) $us['text']="О нас неуказано";
else
$us = mysql_fetch_array($db_ps);
 ?>